APOLLO & ECW/JP2 Discussions

Wondering how others have configured their ERDAS APOLLO server or what data they are crawling? The ERDAS APOLLO Discussion board is a place to find information, share ideas and more. Join the community, connect, contribute and share.
Showing results for 
Search instead for 
Do you mean 
Reply
Occasional Contributor
Posts: 10
Registered: ‎02-25-2017

ERDAS Apollo 2020 System Requirements

[ Edited ]

Hi,

 

As per the system requirments for ERDAS Apollo 2020, it mentions supported OS and Oracle DB as below -

 

OS - Windows Server 2016 and Windows Server 2019

Database - Oracle® Database 12c (12.1.0.1), Standard or Enterprise Edition

 

My queries are - 

 

  1. Is 2020 version comaptible to work with Windows Server 2012 R2 ?
  2. Is 2020 version comaptible to work with Oracle Database 19c ?
  3. Is direct upgrade possible from v2015 to v2020? Any supporting document for this.

 

 

Regards,

Rohit Kumar Sinha

Technical Evangelist
Posts: 1,003
Registered: ‎07-30-2015

Re: ERDAS Apollo 2020 System Requirements

Hi Rohit Kumar Sinha,

 

Windows 2012 r2 and Oracle 19c will still work with Apollo 2020.

There is no direct upgrade from Apollo 2015 to 2020, you have to uninstall 2015. You can check the following KB https://community.hexagongeospatial.com/t5/APOLLO-ECW-Q-A/Upgrade-from-APOLLO-2015-to-APOLLO-2016-wh... 

 

Hope it helps

haiyan